<template>
    <svg viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg">
        <path
            d="M18.3332 9.24996V5.74996C18.3332 2.83329 17.1665 1.66663 14.2498 1.66663H10.7498C7.83317 1.66663 6.6665 2.83329 6.6665 5.74996V6.66663H9.24984C12.1665 6.66663 13.3332 7.83329 13.3332 10.75V13.3333H14.2498C17.1665 13.3333 18.3332 12.1666 18.3332 9.24996Z"
            :stroke="primaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path
            d="M13.3332 14.25V10.75C13.3332 7.83329 12.1665 6.66663 9.24984 6.66663H5.74984C2.83317 6.66663 1.6665 7.83329 1.6665 10.75V14.25C1.6665 17.1666 2.83317 18.3333 5.74984 18.3333H9.24984C12.1665 18.3333 13.3332 17.1666 13.3332 14.25Z"
            :stroke="secondaryColor" stroke-linecap="round" stroke-linejoin="round" />
        <path d="M5.06689 12.5L6.69189 14.125L9.93356 10.875" :stroke="primaryColor" stroke-linecap="round"
            stroke-linejoin="round" />
    </svg>

</template>
<script>
import { $iconColors } from '@themeConfig'
export default {
    data() {
        return {
            primaryColor: $iconColors.primary, // Initial color
            secondaryColor: $iconColors.secondary, // Initial color
        };
    },
}
</script>